a {
    text-decoration: none ;
}

a:hover {
    color: white;
    text-decoration: none;
    cursor:pointer !important;
}

.text {
    &-left {
        text-align: left;
    }
    &-center {
        text-align: center;
    }
    &-right {
        text-align: right;
    }
}
